<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>функция calc()</title>
	<style>
		.container {
			margin: 0 auto;
			width: 1170px;
		}

		.box-cards {
			display: flex;
			flex-wrap: wrap;
		}

		.box-item {
			/*width: 33.33%;*/
			/*width: calc(100 / 3 * 1%);*/
			width: calc(33.33% - 32px);
			height: 450px;
			padding: 16px;
			box-sizing: border-box;
		}

		.box-content {
			display: flex;
			flex-direction: column;
			height: 100%;
			flex: 1 1 auto;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
		}
	</style>
</head>
<body>
<main>
	<section class="container">
		<h3 class="section-title">calc()</h3>
		<div class="box-cards">
			<div class="box-item">
				<div class="box-content">
					1
				</div>
			</div>
			<div class="box-item">
				<div class="box-content">
					2
				</div>
			</div>
			<div class="box-item">
				<div class="box-content">
					3
				</div>
			</div>
			<div class="box-item" style="width: 96px">
				<div class="box-content">
					96
				</div>
			</div>
		</div>
	</section>
</main>
</body>
</html>